<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Search the User Names</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>
<h1>Search the Log</h1>
<script src="login.js"></script>
</body>
</html>